<?xml version="1.0" encoding="utf-8"?>
<OpenSimDocument Version="40000">
   <AnalyzeTool name="3DGaitModel_med-lat_knee_Lerner_et_al-scaled"><!--Name of the .osim file used to construct a model.--><!--Replace the model's force set with sets specified in <force_set_files>? If false, the force set is appended to.--><!--List of xml files used to construct a force set for the model.--><!--Directory used for writing results.--><!--Output precision.  It is 8 by default.--><!--Initial time for the simulation.--><!--Final time for the simulation.--><!--Flag indicating whether or not to compute equilibrium values for states other than the coordinates or speeds.  For example, equilibrium muscle fiber lengths or muscle forces.--><!--Maximum number of integrator steps.--><!--Maximum integration step size.--><!--Minimum integration step size.--><!--Integrator error tolerance. When the error is greater, the integrator step size is decreased.--><!--Set of analyses to be run during the investigation.--><!--Controller objects in the model.--><!--XML file (.xml) containing the forces applied to the model as ExternalLoads.--><!--Storage file (.sto) containing the time history of states for the model. This file often contains multiple rows of data, each row being a time-stamped array of states. The first column contains the time.  The rest of the columns contain the states in the order appropriate for the model. In a storage file, unlike a motion file (.mot), non-uniform time spacing is allowed.  If the user-specified initial time for a simulation does not correspond exactly to one of the time stamps in this file, interpolation is NOT used because it is sometimes necessary to use an exact set of states for analyses.  Instead, the closest earlier set of states is used.--><!--Motion file (.mot) or storage file (.sto) containing the time history of the generalized coordinates for the model. These can be specified in place of the states file.--><!--Storage file (.sto) containing the time history of the generalized speeds for the model. If coordinates_file is used in place of states_file, these can be optionally set as well to give the speeds. If not specified, speeds will be computed from coordinates by differentiation.--><!--Low-pass cut-off frequency for filtering the coordinates_file data (currently does not apply to states_file or speeds_file). A negative value results in no filtering. The default value is -1.0, so no filtering.--><model_file>D:\Code\GIT\lowerlimb_model_raj\data_lfs\subject_data\Stella\gel_20\Stella_musc_reconfig_3DKnee.osim</model_file>
      <replace_force_set>false</replace_force_set>
      <force_set_files/>
      <results_directory>D:\Code\GIT\lowerlimb_model_raj\data_lfs\subject_data\Stella\gel_20\jump_0_2\res_GRF_ground_reconfig</results_directory>
      <output_precision>8</output_precision>
      <initial_time>0</initial_time>
      <final_time>2.3325</final_time>
      <solve_for_equilibrium_for_auxiliary_states>false</solve_for_equilibrium_for_auxiliary_states>
      <maximum_number_of_integrator_steps>20000</maximum_number_of_integrator_steps>
      <maximum_integrator_step_size>1</maximum_integrator_step_size>
      <minimum_integrator_step_size>1e-08</minimum_integrator_step_size>
      <integrator_error_tolerance>1e-05</integrator_error_tolerance>
      <AnalysisSet name="Analyses">
         <objects>
            <JointReaction name="JointReaction"><!--Flag (true or false) specifying whether on. True by default.--><!--Start time.--><!--End time.--><!--Specifies how often to store results during a simulation. More specifically, the interval (a positive integer) specifies how many successful integration steps should be taken before results are recorded again.--><!--Flag (true or false) indicating whether the results are in degrees or not.--><!--The name of a file containing forces storage. If a file name is provided, the forces for all actuators will be applied according to values specified in the forces_file instead of being computed from the states. This option should be used to calculate joint reactions from static optimization results.--><!--Names of the joints on which to perform the analysis. The key word 'All' indicates that the analysis should be performed for all joints.--><!--Choice of body ('parent' or 'child') for which the reaction loads are calculated. Child body is default. The array must either have one entry or the same number of entries as joints specified above. If the array has one entry only, that selection is applied to all chosen joints.--><!--Names of frames in which the calculated reactions are expressed, or the keyword 'child' or 'parent' to indicate the joint's 'child' or 'parent' Frame. ground is default. If a Frame named 'child' or 'parent' exists and the keyword 'child' or 'parent' is used, the analysis will use that Frame. The array must either have one entry or the same number of entries as joints specified above. If the array has one entry only, that selection is applied to all chosen joints.--><on>true</on>
               <start_time>0</start_time>
               <end_time>2.3325</end_time>
               <step_interval>1</step_interval>
               <in_degrees>true</in_degrees>
               <forces_file>D:\Code\GIT\lowerlimb_model_raj\data_lfs\subject_data\Stella\gel_20\jump_0_2\res_SO_reconfig\_StaticOptimization_force.sto</forces_file>
               <joint_names>ALL</joint_names>
               <apply_on_bodies>child</apply_on_bodies>
               <express_in_frame>ground</express_in_frame>
            </JointReaction>
         </objects>
         <groups/>
      </AnalysisSet>
      <ControllerSet name="Controllers">
         <objects/>
         <groups/>
      </ControllerSet>
      <external_loads_file>D:\Code\GIT\lowerlimb_model_raj\data_lfs\subject_data\Stella\gel_20\jump_0_2\setup_ExtLoads.xml</external_loads_file>
      <states_file/>
      <coordinates_file>D:\Code\GIT\lowerlimb_model_raj\data_lfs\subject_data\Stella\gel_20\jump_0_2\res_mot.mot</coordinates_file>
      <speeds_file/>
      <lowpass_cutoff_frequency_for_coordinates>6</lowpass_cutoff_frequency_for_coordinates>
   </AnalyzeTool>
</OpenSimDocument>